<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="demand">
<item><text>______s from the opposition for a recount of the votes</text></item>
<item><text>______ for the product is enormous.</text></item>
<item><text>There's always a great ______ for our soups in winter.</text></item>
<item><text>She is in constant ______ to make public appearances and give interviews.</text></item>
<item><text>We can estimate that total market ______ for electrical goods will rise by 8%.</text></item>
</body>
</batch>

